﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by Cake.
// </auto-generated>
//------------------------------------------------------------------------------
using System.Reflection;

[assembly: AssemblyTitle("OrganizationLoader.Tests")]
[assembly: AssemblyDescription("OrganizationLoader.Tests is a part of the CoScInE group.")]
[assembly: AssemblyCompany("IT Center, RWTH Aachen University")]
[assembly: AssemblyProduct("OrganizationLoader.Tests")]
[assembly: AssemblyVersion("1.2.1")]
[assembly: AssemblyFileVersion("1.2.1")]
[assembly: AssemblyInformationalVersion("1.2.1-product-1414-fhp0003")]
[assembly: AssemblyCopyright("2021 IT Center, RWTH Aachen University")]

